> ## Documentation Index
> Fetch the complete documentation index at: https://usegately.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Password Reset

> Request a password reset email

Send a password reset email to a member. The email is sent using your project's configured sender name and email address.

<Info>
  The From name and address on this email is set via [Email Sender Settings](/docs/api-reference/settings/email). If not configured, it falls back to `Gately <hello@usegately.com>`.
</Info>

## Request Body

<ParamField body="email" type="string" required>
  Email address of the user
</ParamField>

<ParamField body="redirect_url" type="string">
  URL to redirect after password reset
</ParamField>

## Response

<ResponseField name="success" type="boolean">
  Always returns true for security (doesn't reveal if email exists)
</ResponseField>

<ResponseField name="message" type="string">
  Confirmation message
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST "https://api.usegately.com/api/v1/auth/password-reset" \
    -H "Authorization: Bearer YOUR_API_KEY" \
    -H "Content-Type: application/json" \
    -d '{
      "email": "user@example.com",
      "redirect_url": "https://mysite.com/reset-password"
    }'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "message": "If an account exists for this email, a password reset link has been sent."
  }
  ```
</ResponseExample>
